commit: 8b8f3e7d188ac678df098c1ff25b5ee1c46820dc
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Wed May 17 10:30:14 2017 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Wed May 17 10:32:26 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8b8f3e7d
dev-python/pykka: Tested on py3.5&3.6
dev-python/pykka/pykka-1.2.1.ebuild | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/dev-python/pykka/pykka-1.2.1.ebuild
b/dev-python/pykka/pykka-1.2.1.ebuild
index ba638085cce..33d9c5e4101 100644
--- a/dev-python/pykka/pykka-1.2.1.ebuild
+++ b/dev-python/pykka/pykka-1.2.1.ebuild
@@ -1,8 +1,8 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=5
-PYTHON_COMPAT=(python{2_7,3_4})
+PYTHON_COMPAT=(python{2_7,3_{4,5,6}})
inherit distutils-r1
@@ -21,5 +21,5 @@ DEPEND="test? ( dev-python/nose[${PYTHON_USEDEP}] )
S=${WORKDIR}/Pykka-${PV}
python_test() {
- nosetests || die
+ nosetests -v || die
}